body {
    background-image: linear-gradient(rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8)), url(../img/motor_background.jpg);
    background-size: cover!important;
    background-position: center!important;
    background-attachment: fixed!important;
    background-repeat: no-repeat!important;
    height: 100vh!important;
}
.nav-link {
    text-transform: uppercase!important;
}
/* Progress bar style */
.config-done .bg-info {
    background-color:#eb3b5a!important;
}
/* Metrics style */
.icon-big {
    color: #fc5c65!important;
}
.my-card {
    background-color: rgba(31, 11, 12, 0.5);
    border-radius:.50rem!important
}
/* Color changes */
small.text-muted {
    color: #babdb6!important;
}
/* enable check box */
form-check-input.is-valid~.form-check-label, .was-validated .form-check-input:valid~.form-check-label {
    color: #f57900!important;
}
.valid-feedback,.invalid-feedback {
    font-size: 105%!important;
}
.btn-light {
    color:#eb3b5a!important;
    background-color: #FDF3F5!important;
}
.btn-light:disabled {
    color:#BC2F48!important;
    background-color:#2F0B12!important;
    border-color: #170509!important;
    cursor: not-allowed;
    pointer-events: all!important;
}
.btn-success:disabled, .btn-warning:disabled, .btn-danger:disabled .btn-primary:disabled {
    cursor: not-allowed;
    pointer-events: all!important;
}
.btn-light:hover, .btn-light:focus, .btn-light:active, .btn-light.active, .open>.dropdown-toggle.btn-light {
    color: #FDF3F5!important;
    background-color: #c18383!important;
    border-color: #170509!important;
}
.progress, .form-control {
    background-color:#FDF3F5!important;
}
.bar {
    font-weight:bold!important;
}
/* Color palette
White: #FDF3F5
Black: #2F0B12 , #170509
Grey: #BC2F48
#fc5c65
#eb3b5a
*/

